.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.082000px;}
._1{margin-left:-1.054000px;}
._2{width:1.020000px;}
._b{width:2.268000px;}
._0{width:35.190000px;}
._9{width:45.108000px;}
._8{width:47.442000px;}
._4{width:60.508000px;}
._5{width:107.400000px;}
._a{width:129.332000px;}
._c{width:152.656000px;}
._6{width:165.480000px;}
._7{width:181.104000px;}
.fc3{color:rgb(141,139,138);}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.822000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.y0{bottom:85.915033px;}
.y31{bottom:92.580008px;}
.y30{bottom:105.076741px;}
.y32{bottom:111.910891px;}
.y2f{bottom:117.573473px;}
.y56{bottom:124.993407px;}
.y2e{bottom:130.070205px;}
.y55{bottom:137.490139px;}
.y57{bottom:144.324290px;}
.y54{bottom:149.986871px;}
.y2d{bottom:151.939486px;}
.y53{bottom:162.483603px;}
.y2c{bottom:176.151904px;}
.y4f{bottom:184.352884px;}
.y2b{bottom:187.086544px;}
.y52{bottom:192.749126px;}
.y4e{bottom:196.849616px;}
.y2a{bottom:198.021185px;}
.y50{bottom:203.683767px;}
.y26{bottom:208.955825px;}
.y4d{bottom:209.346348px;}
.y24{bottom:213.837361px;}
.y51{bottom:214.618407px;}
.y25{bottom:219.890466px;}
.y4c{bottom:221.843080px;}
.y29{bottom:230.825107px;}
.y28{bottom:241.759747px;}
.y4a{bottom:243.712361px;}
.y4b{bottom:250.546512px;}
.y27{bottom:252.694388px;}
.y49{bottom:256.209093px;}
.y22{bottom:273.392100px;}
.y47{bottom:278.078375px;}
.y20{bottom:278.273636px;}
.y23{bottom:278.859420px;}
.y21{bottom:284.326741px;}
.y48{bottom:284.912525px;}
.y46{bottom:290.575107px;}
.y1e{bottom:305.022891px;}
.y1f{bottom:310.490211px;}
.y44{bottom:312.444388px;}
.y1d{bottom:315.957531px;}
.y45{bottom:319.278538px;}
.y19{bottom:319.473799px;}
.y43{bottom:324.941120px;}
.y18{bottom:331.970531px;}
.y1b{bottom:336.656806px;}
.y1c{bottom:342.124126px;}
.y3f{bottom:346.810401px;}
.y1a{bottom:347.591446px;}
.y3e{bottom:359.307133px;}
.y42{bottom:360.673963px;}
.y40{bottom:366.141283px;}
.y17{bottom:368.287597px;}
.y41{bottom:371.608603px;}
.y3d{bottom:371.803865px;}
.y15{bottom:378.052231px;}
.y3c{bottom:384.300597px;}
.y16{bottom:388.986871px;}
.y3b{bottom:406.168316px;}
.y14{bottom:409.684584px;}
.y11{bottom:413.785074px;}
.y12{bottom:420.619224px;}
.y39{bottom:422.181316px;}
.y10{bottom:426.281806px;}
.y3a{bottom:426.867590px;}
.y13{bottom:431.553865px;}
.y37{bottom:447.565303px;}
.yf{bottom:452.251577px;}
.y38{bottom:454.399453px;}
.y36{bottom:460.062035px;}
.ye{bottom:463.186218px;}
.y5d{bottom:463.709206px;}
.ya{bottom:467.286708px;}
.yb{bottom:474.120858px;}
.y9{bottom:479.783440px;}
.y5c{bottom:481.891951px;}
.y34{bottom:481.931316px;}
.yd{bottom:485.055499px;}
.y35{bottom:488.765466px;}
.y33{bottom:494.428048px;}
.yc{bottom:495.990139px;}
.y5b{bottom:500.074696px;}
.y5a{bottom:518.257441px;}
.y1{bottom:529.226448px;}
.y7{bottom:788.668290px;}
.y8{bottom:793.099162px;}
.y6{bottom:811.227234px;}
.y5{bottom:833.786178px;}
.y4{bottom:856.345123px;}
.y3{bottom:878.904067px;}
.y2{bottom:901.457232px;}
.y58{bottom:1097.056863px;}
.y59{bottom:1119.238562px;}
.h4{height:14.291662px;}
.h9{height:17.304000px;}
.h6{height:20.188000px;}
.h5{height:23.072000px;}
.h3{height:24.514000px;}
.h2{height:28.840000px;}
.h7{height:40.376000px;}
.h8{height:117.937908px;}
.h1{height:1151.261438px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.284031px;}
.x2{left:58.595927px;}
.x5{left:62.483660px;}
.x3{left:72.652407px;}
.x6{left:146.836601px;}
.x7{left:231.186418px;}
.x4{left:254.122139px;}
.x8{left:349.908497px;}
.x9{left:434.261438px;}
.xa{left:518.611255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.777105pt;}
._1{margin-left:-0.899649pt;}
._2{width:0.870628pt;}
._b{width:1.935866pt;}
._0{width:30.036653pt;}
._9{width:38.502226pt;}
._8{width:40.494427pt;}
._4{width:51.646996pt;}
._5{width:91.671967pt;}
._a{width:110.392167pt;}
._c{width:130.300519pt;}
._6{width:141.246527pt;}
._7{width:154.582494pt;}
.fs2{font-size:16.919197pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:29.020921pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:47.799163pt;}
.y0{bottom:73.333333pt;}
.y31{bottom:79.022267pt;}
.y30{bottom:89.688933pt;}
.y32{bottom:95.522267pt;}
.y2f{bottom:100.355600pt;}
.y56{bottom:106.688933pt;}
.y2e{bottom:111.022267pt;}
.y55{bottom:117.355600pt;}
.y57{bottom:123.188933pt;}
.y54{bottom:128.022267pt;}
.y2d{bottom:129.688933pt;}
.y53{bottom:138.688933pt;}
.y2c{bottom:150.355600pt;}
.y4f{bottom:157.355600pt;}
.y2b{bottom:159.688933pt;}
.y52{bottom:164.522267pt;}
.y4e{bottom:168.022267pt;}
.y2a{bottom:169.022267pt;}
.y50{bottom:173.855600pt;}
.y26{bottom:178.355600pt;}
.y4d{bottom:178.688933pt;}
.y24{bottom:182.522267pt;}
.y51{bottom:183.188933pt;}
.y25{bottom:187.688933pt;}
.y4c{bottom:189.355600pt;}
.y29{bottom:197.022267pt;}
.y28{bottom:206.355600pt;}
.y4a{bottom:208.022267pt;}
.y4b{bottom:213.855600pt;}
.y27{bottom:215.688933pt;}
.y49{bottom:218.688933pt;}
.y22{bottom:233.355600pt;}
.y47{bottom:237.355600pt;}
.y20{bottom:237.522267pt;}
.y23{bottom:238.022267pt;}
.y21{bottom:242.688933pt;}
.y48{bottom:243.188933pt;}
.y46{bottom:248.022267pt;}
.y1e{bottom:260.354267pt;}
.y1f{bottom:265.020933pt;}
.y44{bottom:266.688933pt;}
.y1d{bottom:269.687600pt;}
.y45{bottom:272.522267pt;}
.y19{bottom:272.688933pt;}
.y43{bottom:277.355600pt;}
.y18{bottom:283.355600pt;}
.y1b{bottom:287.355600pt;}
.y1c{bottom:292.022267pt;}
.y3f{bottom:296.022267pt;}
.y1a{bottom:296.688933pt;}
.y3e{bottom:306.688933pt;}
.y42{bottom:307.855600pt;}
.y40{bottom:312.522267pt;}
.y17{bottom:314.354267pt;}
.y41{bottom:317.188933pt;}
.y3d{bottom:317.355600pt;}
.y15{bottom:322.688933pt;}
.y3c{bottom:328.022267pt;}
.y16{bottom:332.022267pt;}
.y3b{bottom:346.687600pt;}
.y14{bottom:349.688933pt;}
.y11{bottom:353.188933pt;}
.y12{bottom:359.022267pt;}
.y39{bottom:360.355600pt;}
.y10{bottom:363.855600pt;}
.y3a{bottom:364.355600pt;}
.y13{bottom:368.355600pt;}
.y37{bottom:382.022267pt;}
.yf{bottom:386.022267pt;}
.y38{bottom:387.855600pt;}
.y36{bottom:392.688933pt;}
.ye{bottom:395.355600pt;}
.y5d{bottom:395.802000pt;}
.ya{bottom:398.855600pt;}
.yb{bottom:404.688933pt;}
.y9{bottom:409.522267pt;}
.y5c{bottom:411.322000pt;}
.y34{bottom:411.355600pt;}
.yd{bottom:414.022267pt;}
.y35{bottom:417.188933pt;}
.y33{bottom:422.022267pt;}
.yc{bottom:423.355600pt;}
.y5b{bottom:426.842000pt;}
.y5a{bottom:442.362000pt;}
.y1{bottom:451.724667pt;}
.y7{bottom:673.172933pt;}
.y8{bottom:676.954933pt;}
.y6{bottom:692.428267pt;}
.y5{bottom:711.683600pt;}
.y4{bottom:730.938933pt;}
.y3{bottom:750.194267pt;}
.y2{bottom:769.444667pt;}
.y58{bottom:936.400000pt;}
.y59{bottom:955.333333pt;}
.h4{height:12.198741pt;}
.h9{height:14.769941pt;}
.h6{height:17.231598pt;}
.h5{height:19.693255pt;}
.h3{height:20.924084pt;}
.h2{height:24.616569pt;}
.h7{height:34.463197pt;}
.h8{height:100.666667pt;}
.h1{height:982.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.041600pt;}
.x2{left:50.014933pt;}
.x5{left:53.333333pt;}
.x3{left:62.012933pt;}
.x6{left:125.333333pt;}
.x7{left:197.330667pt;}
.x4{left:216.907600pt;}
.x8{left:298.666667pt;}
.x9{left:370.666667pt;}
.xa{left:442.664000pt;}
}
